Bug 639045 - CVE-2010-3389 rgmanager: insecure library loading vulnerability [fedora-all]
Summary: CVE-2010-3389 rgmanager: insecure library loading vulnerability [fedora-all]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: resource-agents
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Fabio Massimo Di Nitto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-3389
TreeView+ depends on / blocked
 
Reported: 2010-09-30 17:02 UTC by Vincent Danen
Modified: 2011-03-14 15:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-14 15:22:20 UTC


Attachments (Terms of Use)

Description Vincent Danen 2010-09-30 17:02:22 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=639044

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fabio Massimo Di Nitto 2011-02-08 08:06:44 UTC
http://git.fedorahosted.org/git/?p=resource-agents.git;a=commitdiff;h=394c23c8f9e1e0fb934ba994e2e5a786467d6bec

Patch available upstream, will be part of the upcoming release/update


Note You need to log in before you can comment on or make changes to this bug.